## evil-winrm 3.5

=== debian/changelog ===
evil-winrm (3.5-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:04:16 +0200

evil-winrm (3.5-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Add ITP bugs in 3.3-0kali1.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.2, no changes needed.

  [ Daniel Ruiz de Alegría ]
  * New upstream version 3.5
  * Refresh patches
  * Remove missing doc file

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sun, 23 Apr 2023 13:01:11 +0200

evil-winrm (3.4-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali

  [ Daniel Ruiz de Alegría ]
  * New upstream version 3.4
  * Update patch
  * Fix package

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 27 Jun 2022 10:47:30 +0200

evil-winrm (3.3-0kali1) kali-dev; urgency=medium

  * Initial release. Closes: #960731

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Feb 2022 15:30:08 +0100
