=== debian/control ===
Source: evil-winrm
Section: ruby
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby,
               ruby-fileutils,
               ruby-logger,
               ruby-stringio,
               ruby-winrm,
               ruby-winrm-fs
Standards-Version: 4.6.2
Homepage: https://github.com/Hackplayers/evil-winrm
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: evil-winrm
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: ultimate WinRM shell for hacking/pentesting
 This package contains the ultimate WinRM shell for hacking/pentesting.
 .
 WinRM (Windows Remote Management) is the Microsoft implementation of
 WS-Management Protocol. A standard SOAP based protocol that allows hardware
 and operating systems from different vendors to interoperate. Microsoft
 included it in their Operating Systems in order to make life easier to system
 administrators.
 .
 This program can be used on any Microsoft Windows Servers with this feature
 enabled (usually at port 5985), of course only if you have credentials and
 permissions to use it. So it could be used in a post-exploitation
 hacking/pentesting phase. The purpose of this program is to provide nice and
 easy-to-use features for hacking. It can be used with legitimate purposes by
 system administrators as well but the most of its features are focused on
 hacking/pentesting stuff.
 .
 It is using PSRP (Powershell Remoting Protocol) for initializing runspace
 pools as well as creating and processing pipelines.
