## evil-winrm 3.7

=== debian/changelog ===
evil-winrm (3.7-0kali1) kali-dev; urgency=medium

  * New upstream version 3.7
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 15 Oct 2024 10:18:41 +0200

evil-winrm (3.6-0kali1) kali-dev; urgency=medium

  * New upstream version 3.6
  * Refresh patches
  * Bump Standards-Version to 4.7.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 07 Oct 2024 16:19:20 +0200
