=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: evil-winrm
 Section: ruby
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby,
@@ -11,7 +11,9 @@
                ruby-stringio,
                ruby-winrm,
                ruby-winrm-fs
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
+Vcs-Git: https://gitlab.com/kalilinux/packages/evil-winrm.git
+Vcs-Browser: https://gitlab.com/kalilinux/packages/evil-winrm
 Homepage: https://github.com/Hackplayers/evil-winrm
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
