=== debian/rules ===
#!/usr/bin/make -f

export DH_RUBY_IGNORE_TESTS=ruby2.7
export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_configure:
	dh_auto_configure
	mv evil-winrm.rb bin/evil-winrm
