=== debian/tests/control ===
Test-Command: evil-winrm -h
Restrictions: superficial
