## evil-winrm 3.9

=== debian/changelog ===
evil-winrm (3.9-0kali2) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Update Uploaders

  [ Sophie Brun ]
  * Update my email
  * Update metadata

 -- Sophie Brun <sophie@kali.org>  Tue, 16 Dec 2025 11:01:42 +0100

evil-winrm (3.9-0kali1) kali-dev; urgency=medium

  * New upstream version 3.9
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 08 Dec 2025 10:13:54 +0100

evil-winrm (3.7-0kali2) kali-dev; urgency=medium

  * Drop 'Rules-Requires-Root: no' from d/control
  * Tighten constraint on ruby-winrm (to fix #9391)

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 11 Nov 2025 15:17:56 +0700
