=== debian/control ===
--- 
+++ 
@@ -2,22 +2,22 @@
 Section: ruby
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>
+Uploaders: Sophie Brun <sophie@kali.org>,
+           Daniel Ruiz de Alegría <daniruiz@kali.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby,
                ruby-fileutils,
                ruby-logger,
                ruby-stringio,
-               ruby-winrm,
-               ruby-winrm-fs
+               ruby-winrm (>= 2.3.9),
+               ruby-winrm-fs,
 Standards-Version: 4.7.0
 Vcs-Git: https://gitlab.com/kalilinux/packages/evil-winrm.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/evil-winrm
 Homepage: https://github.com/Hackplayers/evil-winrm
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
-Rules-Requires-Root: no
 
 Package: evil-winrm
 Architecture: all
