=== debian/watch ===
Version: 5

Template: Github
Owner: Hackplayers
Project: evil-winrm
